<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:layout name="Default"/>

<f:section name="Main">

    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '0'}"/>

</f:section>

</html>
